Subject: [PATCH] sunxi: a10-lime: add regulator nodes

From: [email-masked] (Iain Paton)
Date: Sat, 04 Apr 2015 11:30:29 +0100

On 30/03/15 23:23, Maxime Ripard wrote:

> CSI is not usable (no driver for it), neither it is actually used by
> default on the lime, so disabling the regulator is the right thing to
> do.

My userspace code works just fine, until the regulator gets turned off.

Anyway, I don't have the patience Hans showed with the simplefb stuff.
So consider yourselves successful in wearing me down. I'm done debating 
any of this. One less contributor to linux-sunxi for you to worry about, 
I won't bother you anymore.

> Too bad.

For who?  

Rgds,
Iain